## org.gnu.gtk.event
Class EntryCompletionEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.EntryCompletionEvent.Type

Enclosing class:
  EntryCompletionEvent

public static class EntryCompletionEvent.Type
extends EventType

Field Summary
`static EntryCompletionEvent.Type` `ACTION_ACTIVATED`
`static EntryCompletionEvent.Type` `MATCH_SELECTED`

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### MATCH_SELECTED

    public static final EntryCompletionEvent.Type MATCH_SELECTED

### ACTION_ACTIVATED

    public static final EntryCompletionEvent.Type ACTION_ACTIVATED